Subject: ACTION ALERT: California
From: ACTION ALERT Moderator
Date: Sat, 6 Sep 1997 19:11:54 -0500 (CDT)

[ submitted by [email-masked] ]

** SUMMARY **

Great news! A.B. 257 has passed the Senate Appropriations
Committee. You all sent 255 messages of support to that committee,
and I am sure that your efforts played a major part in the approval
of this bill by the committee.

A.B. 257 (Introduced by Antonio Villaraigosa of Los Angeles) would
add sexual orientation to California's Fair Employment and Housing
Act. Thus it would prohibit sexual orientation based discrimination
in employment, housing and public accommodations. 

A.B. 257 would move the protections against sexual orientation
based employment discrimination to the Department of Fair
Employment and Housing, an agency whose major field of expertise is
in combatting discrimination. In addition, A.B. 257 would add
prohibitions against sexual orientation discrimination in housing
and public accommodations. A.B. 257 is a very important bill.

** ACTION **

Next stop is the Senate floor. We must deluge our state Senators
with messages of SUPPORT for A.B. 257. 

Thirty three Senators have E-mail addresses (shown below). Please
send messages  urging them to vote for A.B. 257. You may simply cut
and paste their addresses into the address portion of your E-mail
message. 

Seven Senators do not have E-mail. If possible, please FAX them, at
the numbers provided below, asking them to support A.B. 257.

The E-mail addresses and FAX numbers are as follows:

E-mail Addresses:

  ([email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked] 
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked] 
  [email-masked] 
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked] 
  [email-masked] 
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked] 
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked]  
  [email-masked] 
  [email-masked] 
  [email-masked] 
  [email-masked] 
  [email-masked] 
  [email-masked] 
  [email-masked])

The FAX numbers for the Senators who don't have E-mail are:

 John L. Burton 916-327-7229
 Jim Costa 916-327-5989
 Ralph Dills 916-323-6056
 Ross Johnson Won't Tell
 Barbara Lee 916-327-1997
 Richard K. Rainey 916-327-5297
 Hilda L. Solis 916-445-0485

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
* List Information:    http://www.qrd.org/qrd/electronic/email/action-alert *
_____________________________________________________________________________

===================

Subject: [Update] ACTION ALERT: California AB 257
Date: Fri, 12 Sep 1997 16:24:37 -0500 (CDT)

[ Moderator Note: I now have the email address for Governor Pete Wilson
  R-CA.  I also have his voice and FAX numbers, courtesy of [email-masked] ]

  Email: [email-masked]
  Telephone: (916) 445-2841
  FAX: (916) 445-4633

  Tell him to "sign AB 257 into law".

*** SUMMARY ***

 For Immediate Release
 Contact:
 Ellen McCormick, Legislative Advocate
 LIFE: California's Lesbian, Gay, Bisexual, Transgender and HIV/AIDS Lobby
 (916) 444-0424
 
 LESBIAN/GAY/BISEXUAL CIVIL RIGHTS BILL PASSES STATE SENATE
 
 Sacramento - AB 257, proposed legislation to add "sexual orientation" to 
 California's Fair Employment and Housing Act, passed the State Senate 
 today by a vote of 21 - 18.  Authored by Assembly Member Antonio 
 Villaraigosa (D - Los Angeles), the bill now moves to the Governor's 
 Desk for a signature or veto.  
 
 The Fair Employment and Housing Act (FEHA) is the cornerstone of 
 protection from discrimination in housing and employment in 
 California.  FEHA currently protects individuals from discrimination 
 on the basis of race, sex, religion, ethnicity, and physical 
 disability in housing and employment.  Historically, AB 257 represents 
 the second time that a bill to prohibit sexual orientation 
 discrimination under the FEHA has been put before the Governor of 
 California.  On the first occasion in 1991 Governor Pete Wilson vetoed 
 the measure, AB 101 (Friedman).
 
<snip for brevity>
 
 *** ACTION ***
 
 AB 257 creates better access to remedies for employment discrimination 
 based on sexual orientation and helps to deter discriminatory 
 practices before they begin.  Although Governor Wilson has vetoed 
 similar legislation in the past, letters to the Governor are crucial 
 to be clear: current law is not solving the problem of workplace 
 discrimination against gay, lesbian and bisexual people.  Sexual 
 orientation must be reflected in the Fair Employment and Housing Act 
 in order to ensure equal access to protection from discrimination.
 
[ Tell the governor TO SIGN AB 257 into law. ]

 Governor Wilson can be written to at the following address:
 Governor Pete Wilson
 State Capitol
 Sacramento, CA 95814

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
* List Information:    http://www.qrd.org/qrd/electronic/email/action-alert *
_____________________________________________________________________________